LOU_DEBUG(1)

NAME
lou_debug - A debugger for liblouis Braille translation tables

SYNOPSIS
lou_debug [OPTIONS] TABLE[,TABLE,...]

DESCRIPTION
Examine and debug Braille translation tables. This program allows you to inspect liblouis translation tables and gather information about them, such as forward and backward rules, characters and dot patterns, specific opcodes, the size of a table, whether a hyphenation table is used, how many passes the translation takes and much more.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

AUTHOR
Written by John J. Boyer.

REPORTING BUGS
Report bugs to john.boyer@abilitiessoft.com. liblouis home page: <http://code.google.com/p/liblouis/>

COPYRIGHT
Copyright © 2013 ViewPlus Technologies, Inc. and JJB Software, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_debug is maintained as a Texinfo manual. If the info and lou_debug programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.